Not compatible with Firefox 18

Issue #23 resolved
James Sumners
repo owner created an issue

See the attached PDF for the list of incompatibilities.

Comments (3)

  1. Log in to comment